@CHARSET "UTF-8";

body {
 margin: 5px;
 font-family: sans-serif;
}
body, input, select, button, textarea, td, th {
 font-size: 12px;
}
h1 {font-size: 150%;}
h2 {font-size: 135%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}

#logo {
  width: 250px;
  height: auto;
}
#menu {
 float: left;
 margin-right: 20px;
 width: 12em;
}
#corpo {
  _width: 90%;
  margin: auto;
  margin-left: 16em;
}

#applicationTitle {
 font-size: 160%;
 font-weight: bold;
 float: right;
 margin: 30px 30px 0;
}

.btnBack2DDT {
  float: right;
}

fieldset {
}
legend {
  border: 1px solid #666; 
 font-size: 90%;
}

.number, .spinner, input[type=number] {
 text-align: right;
}
.error {
 _color: red;
 background-color: red;
}
label.error {
 color: white;
 padding: 2px;
 background-color: red;
}
#msg-cont {
 position: absolute;
 left: 50%;
}
#messages {
 position: relative;
 left: -50%;
 background-color: white;
 _border: dotted red 1px;
}
#messages ul {
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.numero {
 text-align: right;
}
.text-center {
 text-align: center;
}